RubyGems Navigation menu

pkcs11 0.3.2

This module allows Ruby programs to interface with "RSA Security Inc. PKCS #11 Cryptographic Token Interface (Cryptoki)".

Versions:

  1. 0.3.2 - January 11, 2020 (133 KB)
  2. 0.3.1 - January 07, 2020 (133 KB)
  3. 0.3.0 - December 05, 2019 (133 KB)
  4. 0.2.7 - January 05, 2018 (133 KB)
  5. 0.2.6 - June 07, 2017 x86-mingw32 (553 KB)
Show all versions (26 total)

Development Dependencies (7):

  • hoe ~> 3.20
  • hoe-bundler ~> 1.0
  • minitest ~> 5.7
  • rake-compiler ~> 1.0
  • rake-compiler-dock ~> 0.6.2
  • rdoc >= 4.0, < 7
  • yard ~> 0.6
  • Owners:

    Pushed by:

    Authors:

    • Ryosuke Kutsuna, GOTOU Yuuzou, Lars Kanis

    SHA 256 checksum:

    1ca5baaccc199d53d26c7dce12cd2b0583d10bf48e887204ce81ecf84aca5cda

    Total downloads 132,792

    For this version 10,258

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.0

    Links: